package tvark.beans;

import java.applet.*;
import java.awt.*;

import javax.swing.*;

public class Help extends Applet {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public static void create() {
        //Create and set up the window.
        JFrame frame = new JFrame("FrameDemo");
        frame.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);

        JLabel emptyLabel = new JLabel("");
        emptyLabel.setPreferredSize(new Dimension(175, 100));
        frame.getContentPane().add(emptyLabel, BorderLayout.CENTER);

        //Display the window.
        frame.pack();
        frame.setVisible(true);
    }
	
		
    }


